<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
	<PreferenceCategory
		android:title="Preferences"
		android:key="Preferences">
		<CheckBoxPreference
			android:key="notified_service"
			android:title="Notification"
			android:summary="Activez pour éviter l'arrêt du service en cas de mémoire basse"
			android:defaultValue="true" />
		<CheckBoxPreference
			android:key="verbose"
			android:title="Affichage des messages"
			android:summary="Le service affichera des messages"
			android:defaultValue="false" />
		<CheckBoxPreference
			android:key="launch_on_new_app"
			android:title="Exécuter à l\'installation"
			android:summary="Le Service affichera une popup de paramétrage à l\'installation d\'une application"
			android:defaultValue="true" />
		<CheckBoxPreference 
		    android:key="debug"
		    android:title="Générer un fichier de debug"
			android:summary="Un fichier nommé mrktimeout.log sera créé sur la carte SD"
			android:defaultValue="true" />
	</PreferenceCategory>
	<PreferenceCategory
		android:title="Import / Export">		
		<Preference
		   	android:key="export_option"
		   	android:title="@string/export_text"
		   	android:summary="@string/export_text_summary" />
		<Preference
		    android:key="import_option"
		    android:title="@string/import_text"
		    android:summary="@string/import_text_summary" />
	</PreferenceCategory>			
</PreferenceScreen>